Page MenuHomePhabricator

Diffusion redirect from name to callsign doesn't always work
Closed, ResolvedPublic

Description

Event Timeline

Nemo_bis created this task.Mar 10 2016, 7:54 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2016, 7:54 AM
Nemo_bis updated the task description. (Show Details)Mar 10 2016, 8:00 AM

Is such a manual dump required every time new repositories are added?

demon added a comment.Mar 22 2016, 2:31 PM

Is such a manual dump required every time new repositories are added?

Yep :D

Nemo_bis added a comment.EditedMar 22 2016, 3:24 PM

Is such a manual dump required every time new repositories are added?

Yep :D

Thanks for clarifying. Does a plan exist on how to make such manual step unneeded in the future?

demon added a comment.Mar 22 2016, 3:27 PM

Is such a manual dump required every time new repositories are added?

Yep :D

Thanks for clarifying. Does a plan exist on how to make such manual step unneeded in the future?

Nope, I plan to keep doing it manually until gerrit is dead :)

mmodell closed this task as Resolved.Jun 9 2016, 12:31 AM
mmodell claimed this task.
greg moved this task from In Progress to Done on the Gitblit-Deprecate board.Jun 9 2016, 6:46 PM